# $Id: zh-TW.plg_system_sef.ini 9641 2007-12-14 20:06:51Z ircmaxell $
# Joomla! Project
# Copyright (C) 2005 - 2007 Open Source Matters. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

DESCPLGSYSTEMSEF=為文檔中的連結提供 SEF 支持。它將直接對 HTML 進行操作，且不需要特殊標記。
